.fc-daygrid-day-events{
    font-size:70%;
    min-height: 1em !important;
}


/*********
* preview
**********/
.preview{
    display:none;
    max-width: 400px;
}

.preview-container{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
}



.preview-right{
    flex:75%;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.preview-left{
    flex:20%;
}


/***
Boutons
***/

.fc .fc-button-primary {
    background-color: white !important;
    border-color: #C0C0C0 !important;
  }

  .fc .fc-button-primary :hover {
    background-color: white !important;
    border-color: #C0C0C0 !important;
  }